/*\\medsupnetw.ethz.ch\medsupnetw\htdocs\wp-content\themes\bp-mediationsupport*/
@CHARSET "ISO-8859-1";
/*
Theme Name: BuddyPress Mediationsupport
Version: 1.0
Author: Francesco Krattiger
Template: bp-default
Tags: buddypress
*/


.mediationsupport_image_caption {
	font-size: smaller;
	line-height: 125%;
	width: 300px;
	margin-top: 10px;
	margin-bottom: 5px;
	text-align: justify;
}

.mediationsupport_image_attribution {
	font-size: smaller;
	line-height: 125%;
	width: 300px;
	margin-top: 0px;
	text-align: justify;
}

.mediationsupport_image_attribution a {
	color: inherit;
}

.mediationsupport_announcement {
	border: 1px #dddddd solid;
	padding: 5px 5px 5px 8px;
	margin-bottom: 25px;
	background-color: #eeeeee
}

/*
WP/BP overrides
*/

a {
    color: #224C8F;
    text-decoration: none;
}

/* clear bg image */
body {
	background-image: none;
	background-color: #cccccc
}

/* increase page font size by 25% */
.entry {
	font-size: 125%;
}
.entry * {
	font-size: inherit;
}

/* hide header search form */
#search-form {
	visibility: hidden !important;
}

/* change standard page tab color scheme */
#navigation a {
	background-color: #252070 !important;
	background-image: none !important;
}

#navigation > ul > li.current_page_parent > a,
#navigation > ul > li.current_page_item > a,
#navigation > ul > li.current_page_ancestor > a   {
	color: white;
	background-color: #4d8ad4 !important;
	background-image: none !important;
}

/* buddypress related page tabs get special color scheme  */
/* alte Nummer: 238, 324, 634, 635 */
#navigation .menu-item-2091 a,
#navigation .menu-item-324 a,
#navigation .menu-item-2092 a,
#navigation .menu-item-2093 a {
	background-color: #a54232 !important;
	background-image: none !important;
}

#navigation li.menu-item-2091.current-menu-item > a,
#navigation li.menu-item-324.current-menu-item > a,
#navigation li.menu-item-2092.current-menu-item > a,
#navigation li.menu-item-2093.current-menu-item > a {
	color: white;
	background-color: #ed5f48 !important;
	background-image: none !important;
}


/* increase sidebar width to accommodate workshop images */
div#content .padder {
	margin-right: 340px;
}

div#sidebar {
	margin-left: -341px;
	width: 339px;
}

#sidebar-user-login, #sidebar-user-pass {
	width: 250px !important;
}

/* hide site generator footer */
#site-generator {
	display: none;
}
